.Layout-Content {
  margin-top: 80px;
  min-height: calc(100vh - 50px - 80px);
}
.footer {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  background-color: #000000;
  color: #fff;
}